Bug 100468 - kworldclock doesn't display local times
Summary: kworldclock doesn't display local times
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdetoys (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-22 19:06 UTC by Stephen Rasku
Modified: 2007-04-18 16:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-12 13:56:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Rasku 2003-07-22 19:06:46 UTC
Description of problem:

When I select a city in kworldclock, it displays the same time for every city. 
The time it displays isn't the local time or GMT.  For example, now it is
displaying 10:02 pm.  It is currently 12:02 pm local time and 7:02 pm GMT.  This
used to work with kdetoys-3.0.5a-0.73.0.

Version-Release number of selected component (if applicable):

kdetoys-3.1-3

How reproducible:

100%

Steps to Reproduce:
1. Start kworldclock
2. Move cursor over various cities
    
Actual results:

The same time from an unknown timezone is displayed for every city.

Expected results:

The local time of the city should be displayed.
Additional info:

Comment 1 Ngo Than 2003-08-12 13:56:44 UTC
it's fixed in kde-3.1.2 or newer, which is available for RHL 9 on ftp.kde.org

Comment 2 Ricky Ng-Adam 2003-11-04 09:19:12 UTC
Isn't this a dup of bug #88143 (which is at status assigned?)

Comment 3 Stephen Rasku 2003-11-04 23:39:13 UTC
Almost.  However, the time that was displayed for me was neither local
nor GMT.


Note You need to log in before you can comment on or make changes to this bug.